{
  "paths": [
    {
      "_path": "bin/gvcfgenotyper",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gvcfgenotyper_1569100126775/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "4578a9cd598a05b226ba0bd6d6242e44761f904eb1c7d8855a27a59aafaec0b5",
      "size_in_bytes": 9020376
    }
  ],
  "paths_version": 1
}